<form method="post" action="{{ path('app_admin_publisher_delete', {'id': publisher.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ publisher.id) }}">
    <button class="btn">Delete</button>
</form>
